# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.software_adapter.validation.plugin.non_settable_parameter.error = "Validierungs-Plug-In-Fehler: Parameter kann nicht festgelegt werden."
com.vmware.esx.settings.esx.storage_iscsi.software_adapter.validation.plugin.out_of_range_value.error = "Validierungs-Plug-In-Fehler: Der Parameterwert '{1}' liegt außerhalb des zulässigen Bereichs."
